<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="CustomToolbar">
        <attr name="toolbarTitle" format="string" />
        <attr name="toolbarTitleColor" format="color" />
        <attr name="toolbarBackgroundColor" format="color" />
    </declare-styleable>
</resources>

